Subject: Trainer Candidate - Sanya Kakkar
From: Sanya Kakkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Oct 2021 03:58:12 -0400

| | Tech Support Test

Name | Sanya Kakkar
E-mail | [email-masked]
Phone Number | (91) 8950880946
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Niit | Quality controller | 18th aug’21 | 21k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have an experience of almost 1 year and 9 months as a quality controller where i have to train the new joinees, audit the work done by training coordinators, to provide them feedback, to arrange daily huddles for them.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my previous organization, there was a situation when an escalation come from the client side but it was because of someone else’s mistake and there manager trying to defend them and saying i am responsible for that particular situation but i didn’t step back and defend myself until i prove non guilty
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is where you provide solution to the customer for there problems but a great customer service is where you first listen to the customer’s problem, keep them calm and handle the situation and provide them proper solution

What according to you makes you a good candidate for this position?

I think i have capability to work with a team
I have leadership quality
I have professional behaviour and also a quick learner
I have value for the time or you can say time management

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |